"This program is free software: you can redistribute it and/or modify it under the terms of the <strong>GNU Affero General Public License</strong>": "Ce programme est un logiciel libre: vous pouvez le redistribuer et/ou le modifier selon les termes de la licence <strong>GNU Affero GPL</strong>"
User manual: Gebruikershandleiding
Search: Zoeken
"Search persons, ...": "Zoek personen, ..."
Person name: Naam / voornaam persoon
Login: Inloggen
Logout: Uitloggen
Bad credentials.: Een verkeerd wachtwoord of gebruikersnaam werd opgegeven.
Invalid CSRF token.: Uw sessie is verlopen.
Username: Gebruikersnaam
username: gebruikersnaam
Password: Wachtwoord
Welcome to %installation_name%: Welkom bij %installation_name%
Login to %installation_name%: Inloggen op %installation_name%
Enabled: Ingeschakeld
enabled: ingeschakeld
disabled: uitgeschakeld
Disabled: Uitgeschakeld
Id: Id
Homepage: Hoofdpagina
Welcome: Welkom
Export Menu: Export
Admin Menu: Admin menu
Details: Details
yes: ja
no: nee
valid: geldig
Valid: Geldig
Not valid: Ongeldig
not valid: ongeldig
Confirm: Bevestigen
Cancel: Annuleren
Save: Opslaan
This form contains errors: Dit formulier bevat fouten
Choose an user: Kies een gebruiker
"You are going to leave a page with unsubmitted data. Are you sure you want to leave ?": "U verlaat een pagina waarvan de gegevens niet werden opgeslagen. Bent u zeker deze pagina te willen verlaten?"
No value: Geen informatie
Last updated by: Laatste update door
on: "op "
Last updated on: Laatste update op
by_user: "door "
lifecycleUpdate: Updates en creatie gebeurtenissen
address_fields: Gegevens gelinked aan het adres
Datas: Gegevens
No title: Geen titel
User profile: Mijn gebruikersprofiel
Phonenumber successfully updated!: Telefoonnummer bijgewerkt!


Edit: Bewerken
Update: Updaten
Back to the list: Terug naar overzicht

#interval
Years: Jaren

# misc date
Since %date%: Sinds %date%
since %date%: sinds %date%
Until %date%: Tot %date%
until %date%: tot %date%
Since: Sinds
Until: Tot
#elements used in software
centers: centra
Centers: Centra
comment: opmerkingen
Comment: Opmerkingen
Pinned comment: Gepinde opmerking
Any comment: Geen opmerkingen
Read more: Meer lezen

# comment embeddable
No comment associated: Geen opmerkingen

#pagination
Previous: Vorige
Next: Volgende

#addresses
Street address1: Adres regel 1
Street address2: Adres regel 2
Postal code: Postcode
Valid from: Geldig vanaf
Choose a postal code: Kies een postcode
address:
  address_homeless: Betreft dit een domicilie adres ?
  real address: Domicilie adres
  consider homeless: Dit adres is onvolledig
address more:
  floor: verd.
  corridor: gang
  steps: trap
  flat: appart.
  buildingName: residentie
  extra: ""
  distribution: cedex
Create a new address: Maak een nieuw adres aan
Create an address: Maak een adres aan
Update address: Bewerk het adres
City or postal code: Stad of postcode

# contact
Part of the phonenumber: Deel van het telefoonnummer

#serach
Your search is empty. Please provide search terms.: De zoekopdracht is leeg. Gelieve een zoekterm op te geven.
The domain %domain% is unknow. Please check your search.: Het zoekgebied "%domain%" is ongekend. Gelieve uw zoekopdracht te verifiëren.
Invalid terms: Ongeldige zoekopdracht
You should not have more than one domain.: Gelieve slechts één zoekgebied op te geven.
#used for page title
Search %pattern%: Zoek "%pattern%"
Results %start%-%end% of %total%: Resultaten %start%-%end% van %total%
See all results: Alle resultaten zien
Advanced search: Geavanceerde zoekopdracht
results: resultaten

# timeline
Global timeline: Globale tijdslijn

#admin
Create: Aanmaken
show: bekijken
Show: Bekijken
edit: bewerken
Main admin menu: Hoofdmenu admin
Actions: Acties
Users and permissions: Gebruikers en rechten
Location and location type: Vestigingen en vestiging types

#permissions
Permissions Menu: Beheer rechten
Permissions management of your chill installation: Beheer rechten voor deze Chill installatie.

#location
Location Menu: Vestigingen en vestiging types
Management of location: Beheer vestigingen en vestiging types

#admin section
"Administration interface": Admin paneel
Welcome to the admin section !: >
  Welkom op het admin paneel !

#admin section for center's administration
Create a new center: Maak een nieuw centrum aan
Center list: Overzicht centra
Center edit: Bewerk een centrum
Center creation: Aanmaak centrum
New center: Nieuw centrum
Center: Centrum

#admin section for permissions group
Permissions group list: Groepsrechten
Create a new permissions group: Maak een nieuw groepsrecht aan
Permission group "%name%": Groepsrecht "%name%"
Grant those permissions: Rechten toekennen
Which implies: Wat impliceert
Permission group: Groepsrecht
Permissionsgroup: Groepsrecht
New permission group: Nieuw groepsrecht
PermissionsGroup "%name%" edit: Bewerk groepsrecht '%name%'
Role: Rol
Choose amongst roles: Kies een rol
Add permission: Rechten toevoegen
This group does not provide any permission: Deze groep kent geen rechten toe.
The role '%role%' has been removed: De rol "%role%" werd verwijdert uit dit groepsrecht.
The role '%role%' on circle '%scope%' has been removed: De rol "%role%" binnen de cirkel "%scope%" werd verwijdert uit dit groepsrecht.

#admin section for users
User edit: Gebruiker bewerken
User'status: Gebruikersstatuut
Disabled, the user is not allowed to login: Uitgeschakeld, de gebruiker krijgt geen toestemming om in te loggen.
Enabled, the user is active: Ingeschakeld, de gebruiker kan zich inloggen.
Edit password: Wachtwoord aanpassen
Repeat the password: Wachtwoord herhalen
Permissions granted: Rechten toegekend
Any permissions granted to this user: Geen enkele rechten werden toegekend aan deze gebruiker
Grant new permissions: Rechten toevoegen
Add a new groupCenter: Rechten toevoegen
The permissions have been successfully added to the user: De rechten werden toegekend aan de gebruiker
The permissions where removed.: De rechten werden verwijdert voor dze gebruiker
Center & groups: Centra en groepen
User %username%: Gebruiker %username%
Add a new user: Nieuwe gebruiker toevoegen
The permissions have been added: De rechten werden toegevoegd
Edit password for %username%: Wachtwoord voor %username% aanpassen
Change password: Wachtwoord aanpassen
Back to the user edition: Terugkeren naar bewerkingsformulier
Password successfully updated!: Wachtwoord opgeslagen
Flags: Vlaggen

# admin section for users jobs
User jobs: Beroepen

# user page for current location
Current location: Huidige vestiging
Edit my current location: Mijn huidige vestiging bewerken
Change current location: CMijn huidige vestiging vernanderen
Set a location: Een vestiging instellen
Current location successfully updated: Huidige vestiging werd opgeslagen
Pick a location: Kies een vestiging.

#admin section for circles (old: scopes)
List circles: Cirkels
New circle: Nieuwe cirkel
Circle: Cirkel
Circle edit: Cirkel bewerken
Circle creation: Cirkel aanmaken
Create a new circle: Nieuwe cirkel aanmaken

#admin section for location
Location: Vestigingen
Location type list: Vestiging types
Create a new location type: Nieuwe type vestiging aanmaken
Available for users: Beschikbaar voor gebruikers
Editable by users: Bewerkbaar door gebruikers
Address required: Adres vereist?
Contact data: Contactgegevens?
optional: optioneel
required: vereist
never: nooit
Create a new location: Nieuwe vestiging aanmaken
Location list: Overzicht vestigingen
Location type: Type vestiging
Phonenumber1: Telefoonnummer 1
Phonenumber2: Telefoonnummer 2
Configure location and location type: Configureer vestigingen en types vestiging
Default for: Standaard vestiging
none: geen
person: gebruiker
thirdparty: externe partner

# circles / scopes
Choose the circle: Kies een cirkel
Scopes: Diensten

#export

# export creation step 0 : list of exports
Exports list: Overzicht rapporten
Create an export: Maak een rapport aan
#export creation step 'center' : pick a center
Pick centers: Kies centra
Pick a center: Kies een centrum
The export will contains only data from the picked centers.: het rapport zal enkel data bevatten voor het geselecteerde centrum.
This will eventually restrict your possibilities in filtering the data.: De filterkeuzes zullen worden aangepast aan de rechten tot raadpleging van de geselecteerde centra.
Go to export options: Ga naar de rapport opties
Pick aggregated centers: Hergroepering centra
# export creation step 'export' : choose aggregators, filtering and formatter
Formatter: Formateren
Choose the formatter: Kies het gewenste formaat voor dit rapport.
Export parameters: Rapport parameters
Filters: Filters
Aggregators: Aggregaten
Go to formatter options: Naar de formateeropties
Choose a format: Kies een formaat
#export creation step 'formatter' : choose formatter option
Generate the report: Rapport genereren
No options availables. Your report is fully configured.: Geen beschikbare opties. Dit rapport werd volledig geconfigureerd.
Ungrouped exports: Overige expor

#export download
Download export: Downloaden van rapport
Waiting for your report: Wachten op je rapport
Download your report: Télécharger votre rapport
Problem during download: Problème durant le téléchargement
# sans valeur
without data: sans valeur

#CSV List Formatter
Add a number on first column: La première colonne est un numéro
Number: Numéro
# the label which appears in the UI
CSV vertical list: Liste verticale au format CSV
CSV horizontal list: Liste horizontale au format CSV
Spreadsheet list formatter (.xlsx, .ods): Liste au format tableur (.xlsx, .ods)
Order: Ordre
Position: Position
row: ligne
column: colonne
Comma separated values (CSV): Valeurs séparées par des virgules (CSV - tableur)

# spreadsheet formatter
Choose the format: Choisir le  format

# select2
"select2.no_results": Aucun résultat
"select2.error_loading": Erreur de chargement des résultats
"select2.searching": Recherche en cours...

# change password
Change my password: Modification du mot de passe
Your actual password: Mot de passe actuel

# recover password
Forgot your password ?: Mot de passe oublié ?
Recover password: Remplacement du mot de passe
Username or email: Nom d'utilisateur ou email
Request recover: Demande de remplacement
Check your email: Vérifiez votre courriel
An email has been sent to your address. Click on the link inside this email to confirm that you are the owner of this account.: Un courriel a été envoyé à votre adresse. Cliquez sur le lien de cet email pour confirmer que vous êtes bien le propriétaire de ce compte.
You requested to recover your password: Vous avez demandé à renouveler votre mot de passe.
Click on the link below to recover your password: Cliquez sur le lien ci-dessous pour re-générer votre mot de passe
Regards,: Cordialement,
Your administrator: Votre administrateur
Recover your password: Regénération du mot de passe
New password set: Le nouveau mot de passe est enregistré
Your password has been set.: Votre mot de passe a été changé.
Log in with your new password: Connectez-vous avec votre nouveau mot de passe

# impersonate
Exit impersonation: Retour Administrateur
Impersonate: Incarner l'utilisateur
Impersonate mode: Mode fantôme

crud:
  # general items
  new:
    button_action_form: Créer
    link_edit: Modifier
    save_and_close: Créer & fermer
    save_and_show: Créer & voir
    save_and_new: Créer & nouveau
    success: Les données ont été créées
  edit:
    button_action_form: Enregistrer
    back_to_view: Voir
    save_and_close: Enregistrer & fermer
    save_and_show: Enregistrer & voir
    success: Les données ont été modifiées
  delete:
    success: Les données ont été supprimées
    link_to_form: Supprimer
  default:
    success: Les données ont été enregistrées
  view:
    link_duplicate: Dupliquer
  admin_user:
    index:
      title: Utilisateurs
      add_new: Créer
  admin_user_job:
    index:
      title: Métiers
      add_new: Créer
    title_new: Nouveau métier
    title_edit: Modifier un métier
  main_location_type:
    title_new: Nouveau type de localisation
    title_edit: Modifier un type de localisation
  main_location:
    title_new: Nouvelle localisation
    title_edit: Modifier une localisation

No entities: Aucun élément

CHILL_FOO_SEE: Voir un élément
CHILL_FOO_EDIT: Modifier un élément

#Show templates
Date: Date
By: Par
For: Pour
Created for: Créé pour
Created by: Créé par
Created on: Créé le


# Workflows 💊
Workflow: Workflow — chemin de décision
Workflow n°%id%: 'Workflow (n°%id%)'
workflow_: Workflow
target: ' (cible)'
Decision: Décision
Join a comment: Laisser un commentaire
Follow workflow: Suivre la décision
Workflow history: Historique de la décision

workflow:
    Created by: Créé par
    My decision: Ma décision
    Next step: Prochaine étape
    cc for next steps: Utilisateurs en copie
    dest for next steps: Utilisateurs qui valideront la prochaine étape
    Freeze: Geler
    Freezed: Gelé
    freezed document: Le document est gelé
    The associated element will be freezed: L'élément associé sera gelé et ne pourra plus être modifié après cette décision.
    Finalize: Étape finale
    The workflow will be finalized: Le suivi est clôturé lors de cette décision.
    No transitions: Aucune transition
    Comment added: Commentaire ajouté
    This workflow is finalized: Ce suivi est finalisé.
    You are not allowed to apply a transition on this workflow: Vous n'êtes pas autorisé à appliquer une décision pour ce suivi
    Only those users are allowed: Seuls ces utilisateurs sont autorisés
    My workflows: Mes workflows
    No workflow: Aucun workflow
    Evaluation (n°%eval%): "Évaluation (n°%eval%)"
    Document (n°%doc%): "Document (n°%doc%)"
    Work (n°%w%): "Action d'accompagnement (n°%w%)"
    subscribed: Workflows suivis
    dest: Workflows en attente d'action
    cc: Workflows dont je suis en copie
    you subscribed to all steps: Vous recevrez une notification à chaque étape
    you subscribed to final step: Vous recevrez une notification à l'étape finale
    Current step: Étape actuelle
    Comment on last change: Commentaire à la transition précédente
    Users allowed to apply transition: Utilisateurs pouvant valider cette étape
    Users put in Cc: Utilisateurs mis en copie
    Workflow deleted with success: Le workflow a été supprimé
    Delete workflow ?: Supprimer le workflow ?
    Are you sure you want to delete this workflow ?: Êtes-vous sûr·e de vouloir supprimer ce workflow ?
    Delete workflow: Supprimer le workflow
    Steps is not waiting for transition. Maybe someone apply the transition before you ?: L'étape que vous cherchez a déjà été modifiée par un autre utilisateur. Peut-être quelqu'un a-t-il modifié cette étape avant vous ?
    You get access to this step: Vous avez acquis les droits pour appliquer une transition sur ce workflow.
    Those users are also granted to apply a transition by using an access key: Ces utilisateurs peuvent également valider cette étape, grâce à un lien d'accès
    dest by email: Liens d'autorisation par email
    dest by email help: Les adresses email mentionnées ici recevront un lien d'accès. Ce lien d'accès permettra à l'utilisateur de valider cette étape.
    Add an email: Ajouter une adresse email
    Remove an email: Enlever cette adresse email
    Any email: Aucune adresse email
    Previous dest without reaction: Workflows clotûrés après action d'un autre utilisateur
    Previous workflow without reaction help: Liste des workflows où vous avez été cité comme pouvant réagir à une étape, mais où un autre utilisateur a exécuté une action avant vous.
    Previous transitionned: Anciens workflows
    Previous workflow transitionned help: Workflows où vous avez exécuté une action.
    For: Pour
    Cc: Cc


Subscribe final: Recevoir une notification à l'étape finale
Subscribe all steps: Recevoir une notification à chaque étape

notification:
    Notification: Notification
    Notifications: Notifications
    My own notifications: Mes notifications
    Notify: Envoyer une notification
    Send: Envoyer
    Edit notification: Modifier une notification
    Notification created: Notification envoyée
    Notification updated: La notification a été mise à jour
    Any notification received: Aucune notification reçue
    Any notification sent: Aucune notification envoyée
    Notifications received: Notifications reçues
    Notifications sent: Notifications envoyées
    comment_appended: Commentaire ajouté
    append_comment: Ajouter un commentaire
    comment_updated: Commentaire mis à jour
    comments_list: Fil de commentaires
    show notification from %sender%: Voir la notification de %sender%
    is_unread: Non-lue
    is_system: notification automatique
    list: Notifications
    Sent: Envoyé
    to: À
    cc: Cc
    sent_to: Destinataire(s)
    sent_cc: En copie
    from: De
    received_from: Expéditeur
    you were notified by %sender%:  Vous avez été notifié par %sender%
    you were notified by system: Vous avez été notifié automatiquement
    subject: Objet
    see_comments_thread: Voir le fil de commentaires associé
    object_prefix: "[CHILL] notification - "
    dest by email: Lien d'accès par email
    Any email: Aucun email
    Add an email: Ajouter un email
    dest by email help: Les adresses email mentionnées ici recevront un lien d'accès. Un compte utilisateur sera toujours nécessaire.
    Remove an email: Supprimer l'adresse email
    Email with access link: Adresse email ayant reçu un lien d'accès

